﻿

.inline {
  display: inline !important;
}
.block {
  display: block !important;
}
.inline-block {
  display: inline-block !important;
}
.absolute {
  position: absolute !important;
}
.relative {
  position: relative !important;
}
.valign-top {
  vertical-align: top !important;
}
.valign-middle:before {
  display: inline-block;
  position: relative;
  margin-left: -5px;
  width: 0;
  height: 100%;
  content: "";
  vertical-align: middle;
}
.valign-middle > * {
  display: inline-block !important;
  vertical-align: middle !important;
}
.valign-bottom {
  vertical-align: bottom !important;
}
.valign-baseline {
  vertical-align: baseline !important;
}
.left {
  float: left !important;
  left: 0 !important;
}
.right {
  float: right !important;
  right: 0 !important;
}
.nofloat {
  float: none !important;
}
.clear-left {
  clear: left !important;
}
.clear-right {
  clear: right !important;
}
.clear-both {
  clear: both !important;
}
.hidden {
  display: none !important;
}
.highlight {
  background: yellow !important;
}
.disappear {
  display: none !important;
  margin: 0 !important;
  padding: 0 !important;
  width: 0 !important;
  height: 0 !important;
  font-size: 0 !important;
  border: 0 solid black !important;
  visibility: hidden !important;
  overflow: hidden !important;
}
.noscroll {
  overflow: hidden !important;
}
.column {
  display: inline-block;
  margin-left: -3px;
  vertical-align: top;
}
.full-width {
  width: 100% !important;
}
.half-width {
  width: 50% !important;
}
.third-width {
  width: 33.333% !important;
}
.quarter-width {
  width: 25% !important;
}
.fifth-width {
  width: 20% !important;
}
.nomargin {
  margin: 0 !important;
}
.margin-ver {
  margin-top: 15px !important;
  margin-bottom: 15px !important;
}
.margin-top {
  margin-top: 15px !important;
}
.margin-bottom {
  margin-bottom: 15px !important;
}
.margin-hor {
  margin-left: 15px !important;
  margin-right: 15px !important;
}
.margin-left {
  margin-left: 15px !important;
}
.margin-right {
  margin-right: 15px !important;
}
.fullmargin {
  margin: 15px !important;
}
.nopadding {
  padding: 0 !important;
}
.padding-ver {
  padding-top: 15px !important;
  padding-bottom: 15px !important;
}
.padding-top {
  padding-top: 15px !important;
}
.padding-bottom {
  padding-bottom: 15px !important;
}
.padding-hor {
  padding-left: 15px !important;
  padding-right: 15px !important;
}
.padding-left {
  padding-left: 15px !important;
}
.padding-right {
  padding-right: 15px !important;
}
.fullpadding {
  padding: 15px !important;
}
.noborder {
  border: none !important;
}
.border {
  -webkit-box-sizing: border-box !important;
  -moz-box-sizing: border-box !important;
  box-sizing: border-box !important;
  border: 2px dotted #ef4136 !important;
}
.dotted {
  border-style: dotted !important;
}
.dashed {
  border-style: dashed !important;
}
.round {
  border-radius: 4px !important;
}
.top-round {
  border-radius: 0 !important;
  border-top-left-radius: 4px !important;
  border-top-right-radius: 4px !important;
}
.right-round {
  border-radius: 0 !important;
  border-top-right-radius: 4px !important;
  border-bottom-right-radius: 4px !important;
}
.bottom-round {
  border-radius: 0 !important;
  border-bottom-left-radius: 4px !important;
  border-bottom-right-radius: 4px !important;
}
.left-round {
  border-radius: 0 !important;
  border-top-left-radius: 4px !important;
  border-bottom-left-radius: 4px !important;
}
.circle {
  border-radius: 1000px !important;
}
.font-zero {
  font-size: 0 !important;
}
.font-xxsmall {
  font-size: 10px;
  font-size: 1rem;
  line-height: 1.4rem;
}
.font-xsmall {
  font-size: 12.22222px;
  font-size: 1.22222rem;
  line-height: 1.62222rem;
}
.font-small {
  font-size: 15.71429px;
  font-size: 1.57143rem;
  line-height: 1.97143rem;
}
.font-reduced {
  font-size: 18.33333px;
  font-size: 1.83333rem;
  line-height: 2.23333rem;
}
.font-normal {
  font-size: 22px;
  font-size: 2.2rem;
  line-height: 2.6rem;
}
.font-medium {
  font-size: 30.8px;
  font-size: 3.08rem;
  line-height: 3.48rem;
}
.font-expanded {
  font-size: 35.2px;
  font-size: 3.52rem;
  line-height: 3.92rem;
}
.font-large {
  font-size: 44px;
  font-size: 4.4rem;
  line-height: 4.8rem;
}
.font-xlarge {
  font-size: 57.2px;
  font-size: 5.72rem;
  line-height: 6.12rem;
}
.font-xxlarge {
  font-size: 70.4px;
  font-size: 7.04rem;
  line-height: 7.44rem;
}
.font-max {
  font-size: 83.6px;
  font-size: 8.36rem;
  line-height: 8.76rem;
}
.font-ultra {
  font-size: 92.4px;
  font-size: 9.24rem;
  line-height: 9.64rem;
}
.lowercase {
  text-transform: lowercase !important;
}
.uppercase {
  text-transform: uppercase !important;
}
.capitalize {
  text-transform: capitalize !important;
}
.normal {
  font-weight: normal !important;
  font-style: normal !important;
}
.bold {
  font-weight: bold !important;
}
.italic {
  font-style: italic !important;
}
.underline {
  text-decoration: underline !important;
}
.strikethrough {
  text-decoration: line-through !important;
}
.text-left {
  text-align: left !important;
}
.text-right {
  text-align: right !important;
}
.text-center {
  text-align: center !important;
}
.text-justify {
  text-align: justify !important;
}
.arial {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;
}
.monospace {
  font-family: Consolas, Monaco, Lucida Console, Liberation Mono, DejaVu Sans Mono, Bitstream Vera Sans Mono, Courier New, monospace !important;
}

.normalwrap {
  white-space: normal !important;
}
.nowrap {
  white-space: nowrap !important;
}
.pointer {
  cursor: pointer !important;
}
.animate {
  -webkit-transition: all 0.25s cubic-bezier(0.455, 0.03, 0.515, 0.955) !important;
  -moz-transition: all 0.25s cubic-bezier(0.455, 0.03, 0.515, 0.955) !important;
  -o-transition: all 0.25s cubic-bezier(0.455, 0.03, 0.515, 0.955) !important;
  -ms-transition: all 0.25s cubic-bezier(0.455, 0.03, 0.515, 0.955) !important;
  transition: all 0.25s cubic-bezier(0.455, 0.03, 0.515, 0.955) !important;
}
.trkr-wrapper .next,
.trkr-wrapper .prev {
  margin: 10px 0;
}
.trkr-wrapper {
  display: block;
  position: relative;
  margin: 0 auto 20px;
  width: 100%;
  background: #ffffff;
  overflow: hidden;
}
.trkr-header {
  display: block;
  position: relative;
  padding: 10px 12px;
  color: #ffffff;
  line-height: 2.2rem !important;
  background: #545454;
  z-index: 50;
}
.trkr-header > * {
  display: inline-block;
}
.trkr-header .trkr-icon {
  width: 40px;
  height: auto !important;
}
.trkr-header .trkr-header-content {
  margin-left: 10px;
  font-size: 13.75px;
  font-size: 1.375rem;
  line-height: 1.775rem;
}
.trkr-header .trkr-header-content .trkr-start-time {
  font-size: 18.33333px;
  font-size: 1.83333rem;
  line-height: 2.23333rem;
}
.trkr-content {
  display: block;
  position: relative;
  margin: 0 auto;
  height: 100%;
  border: 1px solid #e6e7e8;
}
.trkr-content .trkr-path {
  display: block;
  position: relative;
  width: 100%;
}
.trkr-content .trkr-address {
  display: block;
  position: absolute;
  width: 50%;
  left: 25%;
  bottom: 20px;
}
.trkr-content .trkr-counter {
  display: block;
  position: absolute;
  padding: 6px 8px;
  left: 14%;
  bottom: 7.5%;
  color: #ef4136;
  font-size: 22px;
  font-size: 2.2rem;
  line-height: 2.6rem;
  background: none;
}
.trkr-content .trkr-counter .trkr-counter-number {
  position: relative;
  font-weight: bold;
  font-size: 26.4px;
  font-size: 2.64rem;
  line-height: 3.04rem;
}
.trkr-content .trkr-ttip {
  display: block;
  position: absolute;
  margin: 0;
  padding: 0 6px 1px;
  top: 0;
  width: 36%;
  line-height: 1.775rem;
  color: #ef4136;
  background: none;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  -webkit-transition-property: opacity;
  transition-property: opacity;
  -moz-transition-duration: 0.25s;
  -o-transition-duration: 0.25s;
  -webkit-transition-duration: 0.25s;
  transition-duration: 0.25s;
  -moz-transition-timing-function: cubic-bezier(0.455, 0.03, 0.515, 0.955);
  -o-transition-timing-function: cubic-bezier(0.455, 0.03, 0.515, 0.955);
  -webkit-transition-timing-function: cubic-bezier(0.455, 0.03, 0.515, 0.955);
  transition-timing-function: cubic-bezier(0.455, 0.03, 0.515, 0.955);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
.trkr-content .trkr-ttip.active {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=1);
    opacity: 1;
}

.trkr-content .trkr-ttip > * {
  display: inline-block;
}
.trkr-content .trkr-ttip .ttip-counter {
  display: block;
  position: relative;
  margin-right: 10px;
  text-align: center;
  font-weight: bold;
  font-size: 15.71429px;
  font-size: 1.57143rem;
  line-height: 1.97143rem;
}
.trkr-content .trkr-ttip .ttip-counter-current {
  font-size: 26.4px;
  font-size: 2.64rem;
  line-height: 3.04rem;
}
.trkr-content .trkr-ttip.ttip-11 {
  padding: 0 0 28px;
  width: auto;
  color: #ef4136;
  font-weight: bold;
  text-align: center;
  background: none;
}
.trkr-content .trkr-ttip.ttip-11:before {
  border-top-color: #ffffff;
}
.trkr-content .trkr-ttip.ttip-11 .ttip-label {
  font-size: 26.4px;
  font-size: 2.64rem;
  line-height: 3.04rem;
}
.trkr-content .trkr-ttip.ttip-0 {
  top: 11%;
  right: 16%;
  width: 24%;
}
.trkr-content .trkr-ttip.ttip-0:before {
  left: 89%;
}
.trkr-content .trkr-ttip.ttip-1 {
  top: 11%;
  right: 16%;
}
.trkr-content .trkr-ttip.ttip-1:before {
  left: 89%;
}
.trkr-content .trkr-ttip.ttip-2 {
  top: 11%;
  right: 51%;
}
.trkr-content .trkr-ttip.ttip-2:before {
  left: 84%;
}
.trkr-content .trkr-ttip.ttip-3 {
  top: 29%;
  left: 3%;
}
.trkr-content .trkr-ttip.ttip-3:before {
  right: 36%;
}
.trkr-content .trkr-ttip.ttip-4 {
  top: 29%;
  left: 51%;
}
.trkr-content .trkr-ttip.ttip-4:before {
  left: 32%;
}
.trkr-content .trkr-ttip.ttip-5 {
  top: 45%;
  right: 3%;
}
.trkr-content .trkr-ttip.ttip-5:before {
  left: 86%;
}
.trkr-content .trkr-ttip.ttip-6 {
  top: 45%;
  right: 33%;
}
.trkr-content .trkr-ttip.ttip-6:before {
  right: 8%;
}
.trkr-content .trkr-ttip.ttip-7 {
  top: 45%;
  right: 49%;
}
.trkr-content .trkr-ttip.ttip-7:before {
  left: 5%;
}
.trkr-content .trkr-ttip.ttip-8 {
  top: 64%;
  left: 40%;
}
.trkr-content .trkr-ttip.ttip-8:before {
  left: 10%;
}
.trkr-content .trkr-ttip.ttip-9 {
  top: 64%;
  left: 50%;
}
.trkr-content .trkr-ttip.ttip-9:before {
  right: 10%;
}
.trkr-content .trkr-ttip.ttip-10 {
  top: auto;
  bottom: 32.5%;
  left: 36%;
}
.trkr-content .trkr-ttip.ttip-10:before {
  right: 22%;
}
.trkr-content .trkr-ttip.ttip-11 {
  top: auto;
  bottom: 27.5%;
  left: 5%;
}
.trkr-content .trkr-ttip.ttip-11:before {
  left: 9%;
}
.trkr-address {
  display: block;
  position: relative;
  padding: 10px 12px;
  border: 1px solid #e6e7e8;
  border-top: 0;
}
.trkr-footer {
  display: block;
  position: relative;
  padding: 0;
  color: #ffffff;
  font-weight: bold;
  line-height: 2.64rem !important;
  background: #ef4136;
  z-index: 50;
}
.trkr-footer > .trkr-footer-img {
  display: inline-block;
  position: relative;
  width: 80px;
  background: none;
  vertical-align: middle;
}
.trkr-footer .button {
  display: inline-block !important;
  position: relative;
  margin: 20px 7px 0 0;
  padding: 6px 12px 5px !important;
  width: auto;
  vertical-align: middle !important;
}
.trkr-footer .trkr-footer-content {
  display: inline-block;
  position: relative;
  margin: 0 0 0 5px;
  width: 53%;
  font-size: 18.33333px;
  font-size: 1.83333rem;
  line-height: 2.23333rem;
  vertical-align: middle;
}

.boxed {
    border: 2px solid #fc0;
    padding: 15px;
    background-color: white;
    margin: 0.75em 0;
    }
    
@media screen and (max-width: 991px) {
  .trkr-header .trkr-header-content .trkr-start-time {
    font-size: 1.7rem;
  }
}
@media screen and (max-width: 767px) {
  .mobile-hide {
    display: none !important;
  }
  .mobile-show {
    display: inline-block !important;
  }
  .wrapper {
    width: 100%;
  }
  .trkr-wrapper {
    width: 100%;
  }
  .trkr-header .icon {
    width: 48px;
  }
  .trkr-header .trkr-header-content {
    font-size: 18.75px;
    font-size: 1.875rem;
    line-height: 2.275rem;
  }
  .trkr-header .trkr-header-content .trkr-start-time {
    font-size: 25px;
    font-size: 2.5rem;
    line-height: 2.9rem;
  }
  .trkr-content .trkr-counter {
    left: 26%;
    font-size: 30px;
    font-size: 3rem;
    line-height: 3.4rem;
  }
  .trkr-content .trkr-counter .trkr-counter-number {
    font-size: 36px;
    font-size: 3.6rem;
    line-height: 4rem;
  }
  .trkr-content .trkr-ttip {
    font-size: 18.75px;
    font-size: 1.875rem;
    line-height: 2.275rem;
  }
  .trkr-content .trkr-ttip .ttip-counter {
    font-size: 21.42857px;
    font-size: 2.14286rem;
    line-height: 2.54286rem;
  }
  .trkr-content .trkr-ttip .ttip-counter-current {
    font-size: 36px;
    font-size: 3.6rem;
    line-height: 4rem;
  }
  .trkr-content .trkr-ttip.ttip-0 {
    top: 11%;
    right: 8%;
  }
  .trkr-content .trkr-ttip.ttip-0:before {
    left: 9%;
  }
  .trkr-content .trkr-ttip.ttip-1 {
    top: 11%;
    right: 8%;
  }
  .trkr-content .trkr-ttip.ttip-1:before {
    left: 9%;
  }
  .trkr-content .trkr-ttip.ttip-2 {
    top: 11%;
    right: 38%;
  }
  .trkr-content .trkr-ttip.ttip-2:before {
    left: 43%;
  }
  .trkr-content .trkr-ttip.ttip-3 {
    top: 29%;
    left: 0;
  }
  .trkr-content .trkr-ttip.ttip-3:before {
    right: 36%;
  }
  .trkr-content .trkr-ttip.ttip-4 {
    top: 29%;
    left: 38%;
  }
  .trkr-content .trkr-ttip.ttip-4:before {
    left: 10%;
  }
  .trkr-content .trkr-ttip.ttip-5 {
    top: 47%;
    right: 0;
  }
  .trkr-content .trkr-ttip.ttip-5:before {
    left: 47%;
  }
  .trkr-content .trkr-ttip.ttip-6 {
    top: 47%;
    right: 30%;
  }
  .trkr-content .trkr-ttip.ttip-6:before {
    right: 10%;
  }
  .trkr-content .trkr-ttip.ttip-7 {
    top: 47%;
    right: 38%;
  }
  .trkr-content .trkr-ttip.ttip-7:before {
    left: 5%;
  }
  .trkr-content .trkr-ttip.ttip-8 {
    top: 65%;
    left: 38%;
  }
  .trkr-content .trkr-ttip.ttip-8:before {
    left: 10%;
  }
  .trkr-content .trkr-ttip.ttip-9 {
    top: 65%;
    left: 38%;
  }
  .trkr-content .trkr-ttip.ttip-9:before {
    right: 21%;
  }
  .trkr-content .trkr-ttip.ttip-10 {
    top: auto;
    bottom: 27%;
    left: 38%;
  }
  .trkr-content .trkr-ttip.ttip-10:before {
    right: 22%;
  }
  .trkr-content .trkr-ttip.ttip-11 {
    top: auto;
    bottom: 27%;
    left: 17%;
  }
  .trkr-content .trkr-ttip.ttip-11:before {
    left: 10%;
  }
  .trkr-footer .trkr-footer-content {
    font-size: 20px;
    font-size: 2rem;
    line-height: 2.4rem;
  }
  .trkr-footer .button {
    font-size: 23.07692px;
    font-size: 2.30769rem;
    line-height: 2.70769rem;
  }
}
@media screen and (max-width: 539px) {
  .trkr-wrapper {
    width: 100%;
  }
  .trkr-header .icon {
    width: 40px;
  }
  .trkr-header .trkr-header-content {
    font-size: 13.75px;
    font-size: 1.375rem;
    line-height: 1.775rem;
  }
  .trkr-header .trkr-header-content .trkr-start-time {
    font-size: 18.33333px;
    font-size: 1.83333rem;
    line-height: 2.23333rem;
  }
  .trkr-content .trkr-counter {
    font-size: 22px;
    font-size: 2.2rem;
    line-height: 2.6rem;
  }
  .trkr-content .trkr-counter .trkr-counter-number {
    font-size: 26.4px;
    font-size: 2.64rem;
    line-height: 3.04rem;
  }
  .trkr-content .trkr-ttip {
    font-size: 13.75px;
    font-size: 1.375rem;
    line-height: 1.775rem;
  }
  .trkr-content .trkr-ttip .ttip-counter {
    font-size: 15.71429px;
    font-size: 1.57143rem;
    line-height: 1.97143rem;
  }
  .trkr-content .trkr-ttip .ttip-counter-current {
    font-size: 26.4px;
    font-size: 2.64rem;
    line-height: 3.04rem;
  }
  .trkr-content .trkr-ttip.ttip-11 {
    width: 50%;
  }
  .trkr-footer .trkr-footer-content {
    width: 40%;
    font-size: 18.33333px;
    font-size: 1.83333rem;
    line-height: 2.23333rem;
  }
  .trkr-footer .button {
    font-size: 22px;
    font-size: 2.2rem;
    line-height: 2.6rem;
  }
}
@media screen and (max-width: 419px) {
  .trkr-wrapper {
    width: 100%;
  }
  .trkr-header .icon {
    width: 30px;
  }
  .trkr-header .trkr-header-content {
    font-size: 9.375px;
    font-size: 0.9375rem;
    line-height: 1.3375rem;
  }
  .trkr-header .trkr-header-content .trkr-start-time {
    font-size: 12.5px;
    font-size: 1.25rem;
    line-height: 1.65rem;
  }
  .trkr-content .trkr-counter {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.9rem;
  }
  .trkr-content .trkr-counter .trkr-counter-number {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 2.2rem;
  }
  .trkr-content .trkr-ttip {
    font-size: 9.375px;
    font-size: 0.9375rem;
    line-height: 1.3375rem;
  }
  .trkr-content .trkr-ttip .ttip-counter {
    font-size: 10.71429px;
    font-size: 1.07143rem;
    line-height: 1.47143rem;
  }
  .trkr-content .trkr-ttip .ttip-counter-current {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 2.2rem;
  }
  .trkr-footer .trkr-footer-content {
    font-size: 12.5px;
    font-size: 1.25rem;
    line-height: 1.65rem;
  }
  .trkr-footer .button {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.9rem;
  }
}
